Ubuntu

Comment 4 for bug 949218

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package python-pam - 0.4.2-12.1ubuntu1.10.10.1

---------------
python-pam (0.4.2-12.1ubuntu1.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: possible code execution via double-free (LP: #949218)
    - PAMmodule.c: prevent double free in PyPAM_conv().
    - Thanks to Markus Vervier for the notification and the patch.
    - CVE-2012-1502
 -- Marc Deslauriers <email address hidden> Thu, 08 Mar 2012 09:11:03 -0500